/* Elements */
* {
	margin: 0;
	padding: 0;
}
body {
	background: #C0C0C0 /*url(images/img1.jpg)*/;
	font: normal medium "Times New Roman", Times, serif;
	color: #3D3D3D;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 1.1em;
	font-weight:bolder;
	margin:10px 3px;
	padding-top: 5px;
}
p, blockquote, ol, ul {
	margin-bottom: 1em;
	/*line-height: 180%;*/
}
a {
	color: darkred;
}
a:hover {
	text-decoration: underline;
	color: #181818;
}
/* Post */
.latest-post {
	padding: 2em 2em 1em 3em;
}
.latest-post h2 {
	margin-bottom: .5em;
	font-size: 1.6em;
	color: #181818;
}
.post {
	padding: 2em 2em 1em 3em;
	border-top: 1px solid #181818;
}
.post h3 {
	margin-bottom: .5em;
	font-size: 1.2em;
}
.file * {
	color: #747474;
}
/* Wrapper */
#wrapper {
	width: 800px;
	margin: 10px auto;
	background: url(images/inside1n.jpg) repeat-y;
}
/* Header */
#header {
	height: 18px;
	/*padding: 30px 50px 0 20px;*/
	color: WHITE;
	background: url(images/top2n.jpg) no-repeat;
}
#header * {
	text-transform: lowercase;
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
}
#header h1 {
	font-size: 1px;
	letter-spacing: -2px;
}
#header h2 {
	font-size: 1em;
}
h2.heading {
	font-size: 20px;
}
/* Content */
#content {
	background: url(images/inside1n.jpg) repeat-y;
}
#colOne {
	float: right;
	width: 560px;
	padding-right: 20px;
	/*background: url(images/img4.jpg) no-repeat;*/
/*	padding-left: 20px;
	padding-right: 25px;*/
}
#colTwo {
	float: left;
	width: 200px;
	/*padding: 60px 40px 0 40px;*/
	/*background: url(images/img5.jpg) no-repeat;*/
	padding-left: 8px;
}
#colTwo h3 {
	margin-bottom: 1em;
	font-size: 18px;
	color: #FAFAFA;
	font-family: "Arial Rounded MT Bold";
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: lighter;
}
/*#colTwo span {
	margin-bottom: 1em;
	font-size: 9px;
	color: #FAFAFA;
	font-family: Arial Helvetica sans-serif;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
}*/
.style1 {color: #FF0000}
#colTwo ul {
	/*padding-left: .5em;*/
	list-style: none;
}
/* SIDE MENU */
div.buttonscontainer {
width: 192px;
margin-left: 2px;
}
div.buttons a {
color: black;
background-color:  #CC9966 /*#DF2C40 #FF3333*/;
padding: 4px;
padding-left: 0px;
display: block;
font: 13px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;
border: thin outset Silver;
 margin-bottom: 5px;
 margin-top: 5px;
}
div.buttons a:hover {
background-color: black /*#CC9966*/;
color: white /*#FCFCFC*/;
text-decoration: none;
}
div.contactbox{
	background-color: #E9B21E;
	color: Black;
	width: 184px;
	margin-left: 2px;
	margin-right: 5px;
	padding: 5px;
	padding-left: 2px;
	display: block;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	font: 13px Verdana, sans-serif;
	/*font-weight: bold;*/
	text-decoration: none;
	text-align: center;
}
div.donations{
	background-color: #DBD354;
	color: black /*#FAFAFA*/;
	width: 184px;
	margin-left: 2px;
	margin-right: 5px;
	padding: 5px;
	padding-left: 2px;
	display: block;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	font: 16px Arial ;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
}
/* Footer */
#footer {
	background: url(images/bottom2n.jpg) no-repeat;
	height: 18px;
}
#footer * {
	color: #CCCCCC;
}
#footer p {
	padding: 0;
	text-align: center;
	font-size: smaller;
}
#copyright {
	width: 790px;
	margin: 10px auto;
	padding: 0;
	text-align: center;
	font-size: smaller;
}
div.heading{
	background-color: #CC9966;
	padding-left: 5px;
	font-size: 14px;
}
#colOne p {
	padding-left: 10px;
	padding-right: 5px;
}
#colOne h3 {
	padding-left: 10px;
	padding-right: 5px;
}
img.floatRightClear { 
    float: right; 
    clear: right; 
    margin: 10px; 
}
#colTwo span {
	font-size: 12px;
	color: #FAFAFA;
	text-align: left;
	text-transform: uppercase;
	font: Arial;
	/*font-weight: 300*/;
}
.style1 {color: #FF0000}
.style2 {
	font-size: 11px;
	font-family: "Arial Rounded MT Bold";
	color: #FAFAFA;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0px;
}
/* Added From Original*/
.copy {
font-size: 16px;
font-family: Georgia, verdana, arial, geneva, helvetica;
line-height: 18px;
color: #000000;
}
.red_title {
font-size: 16px;
font-family: Helvetica, verdana, arial, geneva, helvetica;
line-height: 16px;
color: #FF0100;
}
A.link:link	{
		font-size: 15px;
     		font-family: Helvetica, arial, Georgia, verdana;
		color: #FFFFFF;
		line-height: 0px;
		text-decoration: none;
	}
A.link:visited	{
		font-size: 15px;
                font-family: Helvetica, arial, Georgia, verdana;
		color: #FFFFFF;
		line-height: 0px;
		text-decoration: none;
	}
A.link:active	{
		font-size: 15px;
               	font-family: Helvetica, arial, Georgia, verdana;
		color: #FFFFFF;
		line-height: 0px;
		text-decoration: none;
	}
A.link:hover	{
		font-size: 15px;
            	font-family: Helvetica, arial, Georgia, verdana;
		color: #FFFFFF;
		line-height: 0px;
		text-decoration: underline;
	}
.center { text-align:center; }
/* ADDED FOR NEW SLIDESHOW HOMEPAGE */
.slideshow {
	padding: 5px;
	float: left;
	height: 280px;
	width: 290px;
}
.mission {
	padding: 5px;
	height: auto;
	width: 240px;
	margin: auto;
	float:right;
	font-style: italic;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.ridge {
    border-bottom-width: 4px;
    border-bottom-style: double;
    border-bottom-color: #E1A60A;
/*    border-top-width: 4px;
    border-top-style: double;
    border-top-color: #E1A60A;*/
    padding: 5px 0px;
    }
hr.style-eight {
    padding: 0;
    border: none;
   /* border-top: medium double #333;*/
border-bottom: 1px solid #bfbfbf;
    color: #333;
    text-align: center;
}
/*hr.style-eight:after {
    content:"\00a7"; 
    display: inline-block;
    position: relative; 
    top: -0.7em;  
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}*/


hr.dashed { 
    display: block;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    margin-left: auto;
    margin-right: auto;
    border-style: dashed;
    border-width: 2px;
	color: #000;
} 

.somediv{
width: 100%;
clear: left;
font-size: 10pt;
}
.somediv .floatbox{
float: left;
width: 22px;
}
* html .somediv p{ /* IE 3px jog hack*/
height: 1%;
}
.somediv p{
margin-top: 0;
margin-left: 25px;
}
img{border:0px}
